
.w-footLinkTemplate {
	WIDTH: 100%
}
.w-footLinkTemplate .meshbg {
	BACKGROUND: url(../images/meshbg.jpg) no-repeat center center
}
.w-footLinkTemplate .meshCont {
	PADDING-BOTTOM: 60px; MARGIN: 0px auto; PADDING-LEFT: 0px;  PADDING-RIGHT: 0px; PADDING-TOP: 60px
}
.w-footLinkTemplate .roundBg {
	BACKGROUND: url(../images/roundbg.jpg) center center
}
.w-footLinkTemplate .roundBg .smillbanner {
	POSITION: relative; PADDING-BOTTOM: 50px; MARGIN: 0px auto; PADDING-LEFT: 70px; WIDTH: 850px; PADDING-RIGHT: 70px; OVERFLOW: hidden; PADDING-TOP: 50px
}
.w-footLinkTemplate .roundBg .bannerUlBox {
	POSITION: relative; WIDTH: 100%
}
.w-footLinkTemplate .smillbanner .picShow {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 850px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.w-footLinkTemplate .smillbanner .picShow .box {
	POSITION: relative; WIDTH: 850px
}
.w-footLinkTemplate .smillbanner .picShow UL {
	FONT-SIZE: 0px
}
.w-footLinkTemplate .smillbanner .picShow LI {
	BORDER-BOTTOM: #c9c9c9 1px solid; POSITION: relative; BORDER-LEFT: #c9c9c9 1px solid; MARGIN: 0px 25px 25px 0px; WIDTH: 256px; FLOAT: left; HEIGHT: 143px; FONT-SIZE: 0px; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.w-footLinkTemplate .smillbanner .picShow LI:hover {
	BORDER-BOTTOM-COLOR: #58a612; BORDER-TOP-COLOR: #58a612; BORDER-RIGHT-COLOR: #58a612; BORDER-LEFT-COLOR: #58a612
}
.w-footLinkTemplate .smillbanner .picShow LI A {
	POSITION: relative; MARGIN: auto; WIDTH: 256px; DISPLAY: block; HEIGHT: 143px; FONT-SIZE: 0px; OVERFLOW: hidden
}
.w-footLinkTemplate .smillbanner .picShow LI A:hover .garyPic {
	opacity: 0
}
.w-footLinkTemplate .smillbanner .picShow LI IMG {
	POSITION: absolute; WIDTH: 256px; HEIGHT: 143px; TOP: 0px; LEFT: 0px; transition: all .3s
}
.w-footLinkTemplate .smillbanner .picShow LI A:hover IMG {
	WIDTH: 272px; HEIGHT: 151px; TOP: -4px; LEFT: -8px
}
.w-footLinkTemplate .smillbanner .imgtitle {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 100%; BOTTOM: 0px; BACKGROUND: url(../images/y_img/black.png); HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 14px; LEFT: 0px
}
.w-footLinkTemplate .smillbanner .picShow .L {
	POSITION: absolute; WIDTH: 20px; DISPLAY: none; BACKGROUND: url(../images/j.png) no-repeat; HEIGHT: 37px; TOP: 60px
}
.w-footLinkTemplate .smillbanner .picShow .R {
	POSITION: absolute; WIDTH: 20px; DISPLAY: none; BACKGROUND: url(../images/j.png) no-repeat; HEIGHT: 37px; TOP: 60px
}
.w-footLinkTemplate .smillbanner .picShow .L {
	BACKGROUND-POSITION: 0px -37px; LEFT: -30px
}
.w-footLinkTemplate .smillbanner .picShow .R {
	BACKGROUND-POSITION: right -37px; RIGHT: -30px
}
.w-footLinkTemplate .smillbanner .picShow .L:hover {
	BACKGROUND-POSITION: 0px 0px
}
.w-footLinkTemplate .smillbanner .picShow .R:hover {
	BACKGROUND-POSITION: right 0px
}
.w-footLinkTemplate .CultureIcon {
	MARGIN: 0px auto; WIDTH: 745px; HEIGHT: 400px
}
.w-footLinkTemplate .CultureIcon SPAN {
	WIDTH: 245px; DISPLAY: inline-block; MARGIN-BOTTOM: 50px; BACKGROUND: no-repeat center top; COLOR: #545454; FONT-SIZE: 14px; PADDING-TOP: 82px
}
.w-footLinkTemplate .CultureIcon .qydw.icon {
	BACKGROUND-IMAGE: url(../images/qydw.png)
}
.w-footLinkTemplate .CultureIcon .qysm.icon {
	BACKGROUND-IMAGE: url(../images/qysm.png)
}
.w-footLinkTemplate .CultureIcon .qyyj.icon {
	BACKGROUND-IMAGE: url(../images/qyyj.png)
}
.w-footLinkTemplate .CultureIcon .jzg.icon {
	BACKGROUND-IMAGE: url(../images/jzg.png)
}
.w-footLinkTemplate .CultureIcon .fzg.icon {
	BACKGROUND-IMAGE: url(../images/fzg.png)
}
.w-footLinkTemplate .CultureIcon .jyzz.icon {
	BACKGROUND-IMAGE: url(../images/jyzz.png)
}
.w-footLinkTemplate .CultureIcon .qyjs.icon {
	BACKGROUND-IMAGE: url(../images/qyjs.png)
}
.w-footLinkTemplate .CultureIcon .qyxy.icon {
	BACKGROUND-IMAGE: url(../images/qyxy.png)
}
.w-footLinkTemplate .CultureIcon .qyfz.icon {
	BACKGROUND-IMAGE: url(../images/qyfz.png)
}
.w-footLinkTemplate .roundBg .bbk-culture {
	MARGIN: 0px auto; WIDTH: 1000px
}
.w-footLinkTemplate .roundBg .bbk-culture .main {
	PADDING-BOTTOM: 50px; PADDING-LEFT: 50px; PADDING-RIGHT: 50px; PADDING-TOP: 50px
}
.w-footLinkTemplate .bbk-culture .seekbox {
	BORDER-BOTTOM: #58a612 2px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.w-footLinkTemplate .seekbox H2.title {
	COLOR: #58a612; FONT-SIZE: 20px
}
.w-footLinkTemplate .seekbox .seek {
	BORDER-BOTTOM: #e0e0e0 1px solid; POSITION: relative; TEXT-ALIGN: left; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 258px; BACKGROUND: url(../images/seekzoom.png) #fff no-repeat 240px center; HEIGHT: 27px; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid
}
.w-footLinkTemplate .seekbox .seekinput {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-LEFT: 8px; WIDTH: 250px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.w-footLinkTemplate .seekbox .lableSeek {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 20px; HEIGHT: 17px; TOP: 5px; CURSOR: pointer; RIGHT: 0px
}
.w-footLinkTemplate .booksbox .bookboxborder-b {
	BORDER-BOTTOM: #b7b7b7 1px dotted; MARGIN: 40px 0px 0px
}
.w-footLinkTemplate .booksbox .booksSort {
	TEXT-ALIGN: left; WIDTH: 960px
}
.w-footLinkTemplate .booksSort .books {
	BORDER-BOTTOM: transparent 1px solid; POSITION: relative; BORDER-LEFT: transparent 1px solid; MARGIN: 0px 54px 40px 0px; WIDTH: 183px; DISPLAY: block; FLOAT: left; HEIGHT: 240px; COLOR: #58a612; BORDER-TOP: transparent 1px solid; BORDER-RIGHT: transparent 1px solid
}
.w-footLinkTemplate .books:hover {
	BORDER-BOTTOM-COLOR: #58a612; BORDER-TOP-COLOR: #58a612; BORDER-RIGHT-COLOR: #58a612; BORDER-LEFT-COLOR: #58a612
}
.w-footLinkTemplate .booksSort .roombox {
	BORDER-BOTTOM-COLOR: #58a612; PADDING-BOTTOM: 20px; BORDER-TOP-COLOR: #58a612; PADDING-LEFT: 20px; WIDTH: 143px; PADDING-RIGHT: 20px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 200px; BORDER-RIGHT-COLOR: #58a612; BORDER-LEFT-COLOR: #58a612; PADDING-TOP: 20px
}
.w-footLinkTemplate .books .bigtitle {
	TEXT-ALIGN: left
}
.w-footLinkTemplate .books .smalltitle {
	TEXT-ALIGN: left
}
.w-footLinkTemplate .books .room {
	TEXT-ALIGN: left
}
.w-footLinkTemplate .books .bigtitle {
	FONT-SIZE: 26px
}
.w-footLinkTemplate .books .smalltitle {
	FONT-SIZE: 18px
}
.w-footLinkTemplate .books .room {
	FONT-SIZE: 20px
}
.w-footLinkTemplate .books .addBook {
	POSITION: absolute; WIDTH: 29px; BOTTOM: 20px; BACKGROUND: url(../images/addbooks.png) no-repeat 0px top; HEIGHT: 29px; CURSOR: pointer; LEFT: 20px
}
.w-footLinkTemplate .books:hover .addBook {
	BACKGROUND-POSITION: -29px 0px
}
.w-footLinkTemplate .books A.read {
	POSITION: absolute; FILTER: alpha(opacity=100); WIDTH: 40px; BOTTOM: 20px; DISPLAY: block; BACKGROUND: url(../images/download.png) no-repeat; HEIGHT: 35px; opacity: 1; -moz-opacity: 1; -khtml-opacity: 1
}
.w-footLinkTemplate .books A.download {
	POSITION: absolute; FILTER: alpha(opacity=100); WIDTH: 40px; BOTTOM: 20px; DISPLAY: block; BACKGROUND: url(../images/download.png) no-repeat; HEIGHT: 35px; opacity: 1; -moz-opacity: 1; -khtml-opacity: 1
}
.w-footLinkTemplate .books A.read {
	BACKGROUND-POSITION: 0px 0px; LEFT: 50px
}
.w-footLinkTemplate .books A.download {
	BACKGROUND-POSITION: -40px 0px; RIGHT: 50px
}
.cssAnim .w-footLinkTemplate .books A.read {
	FILTER: alpha(opacity=0); transition: opacity 1s; -moz-transition: opacity 1s; -webkit-transition: opacity 1s; -o-transition: opacity 1s; opacity: 0; -moz-opacity: 0; -khtml-opacity: 0
}
.cssAnim .w-footLinkTemplate .books A.download {
	FILTER: alpha(opacity=0); transition: opacity 1s; -moz-transition: opacity 1s; -webkit-transition: opacity 1s; -o-transition: opacity 1s; opacity: 0; -moz-opacity: 0; -khtml-opacity: 0
}
.cssAnim .w-footLinkTemplate .books:hover A.read {
	FILTER: alpha(opacity=100); opacity: 1; -moz-opacity: 1; -khtml-opacity: 1
}
.cssAnim .w-footLinkTemplate .books:hover A.download {
	FILTER: alpha(opacity=100); opacity: 1; -moz-opacity: 1; -khtml-opacity: 1
}
.w-footLinkTemplate .roundBg .bbk-culture .honor {
	PADDING-BOTTOM: 50px; PADDING-LEFT: 120px; PADDING-RIGHT: 120px; PADDING-TOP: 50px
}
.w-footLinkTemplate .honor .booksSort {
	MARGIN: 0px auto; WIDTH: 824px
}
.w-footLinkTemplate .honor .honorbox {
	TEXT-ALIGN: center; MARGIN: 0px 60px 40px 0px; WIDTH: 145px; FLOAT: left; HEIGHT: auto; FONT-SIZE: 14px
}
.w-footLinkTemplate .honor .honorimgbox {
	WIDTH: 145px; DISPLAY: inline-block; BACKGROUND: #fff; HEIGHT: 145px
}
.w-footLinkTemplate .honor .honorbox IMG {
	MARGIN: 35px auto
}
.w-footLinkTemplate .honor .more {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 30px; WIDTH: 100%; BACKGROUND: #58a612; HEIGHT: 30px; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px
}
.w-footLinkTemplate .chairmanPhoto {
	MARGIN: 0px auto; WIDTH: 100%; BACKGROUND: #fff; HEIGHT: 460px
}
.w-footLinkTemplate .chairmanPhoto .csrzpbg {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(../images/csrzp.jpg) no-repeat; HEIGHT: 100%; -webkit-animation: csrzp 5s; -o-animation: csrzp 5s; animation: csrzp 5s; -moz-animation: csrzp 5s
}
.w-footLinkTemplate .chairmanPhoto .text {
	TEXT-ALIGN: left; MARGIN-TOP: 55px; MARGIN-LEFT: 317px
}
.w-footLinkTemplate .chairmanPhoto .text .csrname {
	COLOR: #ff141f; FONT-SIZE: 24px
}
.w-footLinkTemplate .interview {
	WIDTH: 100%; BACKGROUND: url(../images/jiejianbg.jpg) no-repeat center top; HEIGHT: 500px
}
.w-footLinkTemplate .interview .photo {
	POSITION: relative; PADDING-BOTTOM: 70px; MARGIN: 0px auto; PADDING-LEFT: 120px; WIDTH: 760px; PADDING-RIGHT: 120px; HEIGHT: 325px; PADDING-TOP: 105px
}
.w-footLinkTemplate .interview .photo IMG {
	WIDTH: 100%
}
.w-footLinkTemplate .interview .photo .interviewimg {
	WIDTH: 334px; HEIGHT: auto; CURSOR: pointer; transition: width 1s; -moz-transition: width 1s; -webkit-transition: width 1s; -o-transition: width 1s
}
.cssAnim .w-footLinkTemplate .interview .photo .interviewimg:hover {
	WIDTH: 360px
}
.w-footLinkTemplate .experience {
	MARGIN: 0px auto; WIDTH: 100%; BACKGROUND: #fff; HEIGHT: 500px
}
.w-footLinkTemplate .experience .timer-shaft {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 367px; PADDING-TOP: 133px
}
.w-footLinkTemplate .timer-shaft .shaftbg {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 170px
}
.w-footLinkTemplate .shaftbg .btn {
	Z-INDEX: 15; POSITION: absolute; WIDTH: 38px; HEIGHT: 38px; TOP: 66px; CURSOR: pointer
}
.w-footLinkTemplate .shaftbg .leftbtn {
	LEFT: -38px
}
.w-footLinkTemplate .shaftbg .rightbtn {
	RIGHT: -38px
}
.w-footLinkTemplate .shaftbg .dashedStrip {
	BORDER-BOTTOM: #f00 1px dashed; POSITION: absolute; WIDTH: 100%; HEIGHT: 1px; TOP: 83px
}
.w-footLinkTemplate .shaftbg .yeseList {
	POSITION: relative; WIDTH: 100%; HEIGHT: 365px; OVERFLOW: hidden
}
.w-footLinkTemplate .shaftbg .yesrs {
	POSITION: absolute; WIDTH: 9999px; HEIGHT: 170px; TOP: 0px; LEFT: 0px
}
.w-footLinkTemplate .shaftbg .yesrbox {
	POSITION: relative; MARGIN: 0px 15px; WIDTH: 170px; FLOAT: left; HEIGHT: 170px
}
.w-footLinkTemplate .shaftbg .curr .solidBox {
	BORDER-BOTTOM: #f00 1px solid; POSITION: absolute; BORDER-LEFT: #f00 1px solid; WIDTH: 168px; HEIGHT: 168px; BORDER-TOP: #f00 1px solid; TOP: 0px; BORDER-RIGHT: #f00 1px solid; LEFT: 0px; border-radius: 50%
}
.w-footLinkTemplate .shaftbg .curr .dashedBox {
	BORDER-BOTTOM: #f00 1px dashed; POSITION: absolute; TEXT-ALIGN: center; BORDER-LEFT: #f00 1px dashed; LINE-HEIGHT: 134px; WIDTH: 134px; HEIGHT: 134px; COLOR: #58a612; FONT-SIZE: 30px; BORDER-TOP: #f00 1px dashed; TOP: 17px; BORDER-RIGHT: #f00 1px dashed; LEFT: 17px; border-radius: 50%
}
.w-footLinkTemplate .shaftbg .curr .dd.dashedBox {
	LINE-HEIGHT: 100px; FONT-SIZE: 50px
}
.cssAnim .w-footLinkTemplate .shaftbg .curr .solidBox {
	FILTER: alpha(opacity=100); BACKGROUND: #fff; opacity: 1; -webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -o-transform: scale(1, 1); -moz-opacity: 1; -khtml-opacity: 1
}
.cssAnim .w-footLinkTemplate .shaftbg .curr .dashedBox {
	FILTER: alpha(opacity=100); BACKGROUND: #fff; opacity: 1; -webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -o-transform: scale(1, 1); -moz-opacity: 1; -khtml-opacity: 1
}
.w-footLinkTemplate .shaftbg .curr .solidBox {
	FILTER: alpha(opacity=100); opacity: 1; -moz-opacity: 1; -khtml-opacity: 1
}
.w-footLinkTemplate .shaftbg .curr .dashedBox {
	FILTER: alpha(opacity=100); opacity: 1; -moz-opacity: 1; -khtml-opacity: 1
}
.w-footLinkTemplate .shaftbg .solidBox {
	FILTER: alpha(opacity=0); transition: transform 1s, background 1s; -moz-transition: transform 1s, background 1s; -webkit-transition: transform 1s, background 1s; -o-transition: transform 1s, background 1s; opacity: 0; -webkit-transform: scale(0, 0); -moz-transform: scale(0, 0); -o-transform: scale(0, 0); -moz-opacity: 0; -khtml-opacity: 0
}
.w-footLinkTemplate .shaftbg .dashedBox {
	FILTER: alpha(opacity=0); transition: transform 1s, background 1s; -moz-transition: transform 1s, background 1s; -webkit-transition: transform 1s, background 1s; -o-transition: transform 1s, background 1s; opacity: 0; -webkit-transform: scale(0, 0); -moz-transform: scale(0, 0); -o-transform: scale(0, 0); -moz-opacity: 0; -khtml-opacity: 0
}
.w-footLinkTemplate .shaftbg .small {
	FONT-SIZE: 18px
}
.w-footLinkTemplate .shaftbg .info {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 220%; DISPLAY: none; FONT-SIZE: 14px; TOP: 180px; LEFT: -60%
}
.w-footLinkTemplate .shaftbg .curr .info {
	DISPLAY: block
}
.w-footLinkTemplate .shaftbg .smallRound {
	BORDER-BOTTOM: #f00 1px solid; POSITION: absolute; BORDER-LEFT: #f00 1px solid; WIDTH: 10px; BACKGROUND: #fff; HEIGHT: 10px; BORDER-TOP: #f00 1px solid; TOP: 78px; CURSOR: pointer; BORDER-RIGHT: #f00 1px solid; LEFT: 78px; border-radius: 50%
}
.w-footLinkTemplate .shaftbg .curr .smallRound {
	DISPLAY: none
}
.w-footLinkTemplate .shaftbg .smallYesrText {
	POSITION: absolute; WIDTH: 100%; DISPLAY: block; COLOR: #58a612; TOP: 90px; LEFT: 0px
}
.w-footLinkTemplate .shaftbg .curr .smallYesrText {
	DISPLAY: none
}
.w-touzizhe {
	MARGIN: 0px
}
.w-footLinkTemplate .lineBox {
	LINE-HEIGHT: 40px; BACKGROUND: #fe0000; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 14px
}
.w-footLinkTemplate .touzizhebg {
	BACKGROUND: url(../images/touzizhebg.jpg) no-repeat center top
}
.w-footLinkTemplate .stock {
	PADDING-BOTTOM: 40px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; PADDING-TOP: 84px
}
.w-footLinkTemplate .stock .stockbox {
	MARGIN: 0px 100px; COLOR: #646464
}
.w-footLinkTemplate .stockbox .currStock {
	MARGIN-TOP: 20px
}
.w-footLinkTemplate .stockbox .currStock .Pix {
	WIDTH: 47px; HEIGHT: 47px
}
.w-footLinkTemplate .stockbox .code {
	LINE-HEIGHT: 22px; MARGIN-BOTTOM: 5px; FONT-SIZE: 14px
}
.w-footLinkTemplate .stockbox .cost {
	LINE-HEIGHT: 47px; COLOR: #58a612; FONT-SIZE: 47px; MARGIN-RIGHT: 10px
}
.w-footLinkTemplate .stockbox .unit {
	LINE-HEIGHT: 14px; MARGIN-LEFT: 10px; FONT-SIZE: 14px; PADDING-TOP: 33px
}
.w-footLinkTemplate .stockbox .circle {
	BORDER-BOTTOM: #646464 1px dotted; TEXT-ALIGN: center; BORDER-LEFT: #646464 1px dotted; MARGIN: 0px 14px; WIDTH: 113px; HEIGHT: 75px; BORDER-TOP: #646464 1px dotted; BORDER-RIGHT: #646464 1px dotted; PADDING-TOP: 38px; border-radius: 50%
}
.w-footLinkTemplate .stockbox .circle:hover {
	BORDER-BOTTOM-COLOR: #58a612; BORDER-TOP-COLOR: #58a612; COLOR: #58a612; BORDER-RIGHT-COLOR: #58a612; BORDER-LEFT-COLOR: #58a612
}
.w-footLinkTemplate .stockbox .hover.circle {
	BORDER-BOTTOM-COLOR: #58a612; BORDER-TOP-COLOR: #58a612; COLOR: #58a612; BORDER-RIGHT-COLOR: #58a612; BORDER-LEFT-COLOR: #58a612
}
.w-footLinkTemplate .stock .info {
	MARGIN-TOP: 50px; FONT-SIZE: 14px
}
.w-footLinkTemplate .stock .info A {
	COLOR: #333
}
.w-footLinkTemplate .stock .info A:hover {
	COLOR: #f00
}
.w-footLinkTemplate .stock .time {
	MARGIN: 0px 10px; COLOR: #58a612
}
.w-footLinkTemplate .investor-relation .titleList {
	MARGIN: 0px auto; WIDTH: 762px
}
.w-footLinkTemplate .investor-relation .titleList .sshq H3 {
	MARGIN: 60px auto 30px; FONT-SIZE: 16px
}
.w-footLinkTemplate .investor-relation .titleList .sshq IMG {
	MARGIN: auto; DISPLAY: block
}
.w-footLinkTemplate .investor-relation .investor-nav {
	PADDING-BOTTOM: 20px; MARGIN: 0px auto; PADDING-LEFT: 16px; WIDTH: 730px; PADDING-RIGHT: 16px; PADDING-TOP: 30px
}
.w-footLinkTemplate .investor-nav A {
	BORDER-BOTTOM: transparent 2px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 14px; WIDTH: 75px; FLOAT: left; HEIGHT: 19px; COLOR: #000
}
.w-footLinkTemplate .investor-nav A.in {
	BORDER-BOTTOM-COLOR: #58a612; CURSOR: pointer
}
.w-footLinkTemplate .investor-nav A:hover {
	BORDER-BOTTOM-COLOR: #58a612; CURSOR: pointer
}
.w-footLinkTemplate .investor-relation .titleList .text {
	WIDTH: 530px
}
.w-footLinkTemplate .investor-relation .titleList .show {
	DISPLAY: block
}
.w-footLinkTemplate .investor-relation .titleList .more {
	MARGIN: 0px 15px; BACKGROUND: #58a612; COLOR: #fff; FONT-SIZE: 18px
}
.w-footLinkTemplate .investor-relation .roundBg {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.w-footLinkTemplate .rcfz .t11 {
	MARGIN-BOTTOM: 5px; COLOR: #58a612; FONT-SIZE: 18px
}
.w-footLinkTemplate .rcfz .t22 {
	LINE-HEIGHT: 23px; COLOR: #646464; FONT-SIZE: 13px
}
.w-footLinkTemplate .rcfz {
	BACKGROUND: url(../images/rcfzbg.jpg) no-repeat
}
.w-footLinkTemplate .rcfz .meshCont {
	PADDING-BOTTOM: 50px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 50px
}
.w-footLinkTemplate .rcfz .recruitNav {
	MARGIN: 50px auto 0px; WIDTH: 840px
}
.w-footLinkTemplate .rcfz .recruitBox {
	BORDER-BOTTOM: transparent 1px solid; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: transparent 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; WIDTH: 236px; PADDING-RIGHT: 15px; FLOAT: left; HEIGHT: 128px; COLOR: #fff; FONT-SIZE: 24px; BORDER-TOP: transparent 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: transparent 1px solid; PADDING-TOP: 15px
}
.w-footLinkTemplate .rcfz .recruitBox .small {
	FONT-SIZE: 14px
}
.w-footLinkTemplate .rcfz .zwss.recruitBox {
	BACKGROUND: url(../images/zwss.png) no-repeat
}
.w-footLinkTemplate .rcfz .xsss.recruitBox {
	BACKGROUND: url(../images/xsss.png) no-repeat
}
.w-footLinkTemplate .rcfz .xyss.recruitBox {
	BACKGROUND: url(../images/xyss.png) no-repeat
}
.w-footLinkTemplate .rcfz .shss.recruitBox {
	BACKGROUND: url(../images/shss.png) no-repeat
}
.w-footLinkTemplate .rcfz .xsgzp.recruitBox {
	BACKGROUND: url(../images/xsgzp.png) no-repeat
}
.w-footLinkTemplate .rcfz .jrrck.recruitBox {
	BACKGROUND: url(../images/jrrck.png) no-repeat
}
.w-footLinkTemplate .rcfz .xxyfz.recruitBox {
	BACKGROUND: url(../images/xxyfz.png) no-repeat
}
.w-footLinkTemplate .rcfz .recruitBox .add {
	POSITION: absolute; WIDTH: 20px; BOTTOM: 55px; BACKGROUND: url(../images/rcfz.png) no-repeat; HEIGHT: 20px; LEFT: 123px
}
.w-footLinkTemplate .rcfz .recruitBox:hover {
	BORDER-BOTTOM-COLOR: #58a612; BORDER-TOP-COLOR: #58a612; BACKGROUND: #fff; COLOR: #58a612; BORDER-RIGHT-COLOR: #58a612; BORDER-LEFT-COLOR: #58a612; CURSOR: pointer
}
.w-footLinkTemplate .rcfz .recruitBox:hover .add {
	BACKGROUND: url(../images/rcfzhover.png) no-repeat
}
.zshzNav LI:hover {
	CURSOR: pointer
}
.w-footLinkTemplate .supermarket {
	HEIGHT: 300px
}
.w-footLinkTemplate .supermarket-attract H1 {
	COLOR: #58a612; FONT-SIZE: 36px; PADDING-TOP: 110px
}
.w-footLinkTemplate .supermarket-attract .y_link {
	MARGIN-TOP: 25px
}
.w-footLinkTemplate .supermarket-attract .y_link A {
	COLOR: #333
}
.w-footLinkTemplate .supermarket-attract H1 IMG {
	MARGIN: auto; DISPLAY: block
}
.w-footLinkTemplate .supermarket-attract .zmdx {
	WIDTH: 100%; BACKGROUND: url(../images/zmdx.jpg) no-repeat center top; HEIGHT: 400px; PADDING-TOP: 100px
}
.w-footLinkTemplate .supermarket-attract .project {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 400px
}
.w-footLinkTemplate .supermarket-attract .project > DIV {
	POSITION: absolute
}
.w-footLinkTemplate .supermarket-attract .project .ftt {
	WIDTH: 400px; HEIGHT: 200px; OVERFLOW: hidden
}
.w-footLinkTemplate .supermarket-attract .project .ttf {
	WIDTH: 200px; HEIGHT: 400px; OVERFLOW: hidden
}
.w-footLinkTemplate .supermarket-attract .project .ttt {
	WIDTH: 200px; HEIGHT: 200px; OVERFLOW: hidden
}
.w-footLinkTemplate .supermarket-attract .project .dpro1 {
	TOP: 0px; LEFT: 0px
}
.w-footLinkTemplate .supermarket-attract .project .dpro2 {
	TOP: 0px; LEFT: 400px
}
.w-footLinkTemplate .supermarket-attract .project .dpro3 {
	TOP: 0px; LEFT: 600px
}
.w-footLinkTemplate .supermarket-attract .project .dpro4 {
	TOP: 0px; LEFT: 800px
}
.w-footLinkTemplate .supermarket-attract .project .dpro5 {
	TOP: 200px; LEFT: 0px
}
.w-footLinkTemplate .supermarket-attract .project .dpro6 {
	TOP: 200px; LEFT: 200px
}
.w-footLinkTemplate .supermarket-attract .project .dpro7 {
	TOP: 200px; LEFT: 600px
}
.w-footLinkTemplate .supermarket-attract .project IMG {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.w-footLinkTemplate .supermarket-attract .project .masking {
	Z-INDEX: 20; POSITION: absolute; FILTER: alpha(opacity=50); WIDTH: 100%; DISPLAY: none; BACKGROUND: #f00; HEIGHT: 100%; TOP: 0px; LEFT: 0px; opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5
}
.w-footLinkTemplate .supermarket-attract .maskbox:hover .masking {
	DISPLAY: block; CURSOR: pointer
}
.w-footLinkTemplate .supermarket-attract .project .intro {
	Z-INDEX: 21; POSITION: relative; TEXT-ALIGN: left; MARGIN: 15px 0px 0px 15px; COLOR: #fff; FONT-SIZE: 18px
}
.w-footLinkTemplate .supermarket-attract .attractInfo {
	PADDING-BOTTOM: 50px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 762px; PADDING-RIGHT: 0px; PADDING-TOP: 50px
}
.w-footLinkTemplate .attractInfo .jiaru {
	BORDER-BOTTOM: #646464 1px dashed; TEXT-ALIGN: left; PADDING-BOTTOM: 30px; FONT-SIZE: 14px
}
.w-footLinkTemplate .attractInfo .relation_info {
	TEXT-ALIGN: left; MARGIN-TOP: 30px
}
.w-footLinkTemplate .relation_info .relation {
	PADDING-LEFT: 101px; WIDTH: 280px; BACKGROUND: url(../images/relation.png) no-repeat left top; COLOR: #646464
}
.w-footLinkTemplate .relation_info .relation > DIV {
	MARGIN: 10px 0px
}
.w-footLinkTemplate .relation_info .relation .iconfont {
	FLOAT: left; COLOR: #646464; MARGIN-RIGHT: 10px
}
.w-footLinkTemplate .relation_info .relation .text {
	WIDTH: 250px; FLOAT: left
}
.w-footLinkTemplate .relation_info .relation .title {
	COLOR: #646464
}
.w-footLinkTemplate .relation_info .info {
	MIN-HEIGHT: 100px; PADDING-LEFT: 101px; WIDTH: 200px; BACKGROUND: url(../images/relation_info.png) no-repeat left top; COLOR: #646464
}
.w-footLinkTemplate .relation_info .info .info-iconbg {
	PADDING-BOTTOM: 0px; MARGIN: 5px 10px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 11px; DISPLAY: inline-block; BACKGROUND: url(../images/info-iconbg.png) no-repeat; FLOAT: left; PADDING-TOP: 13px
}
.w-footLinkTemplate .relation_info .zlxz .info-iconbg {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 13px; BACKGROUND-POSITION: -11px 0px; PADDING-TOP: 13px
}
.w-footLinkTemplate .relation_info .info .title {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 15px
}
.w-footLinkTemplate .relation_info .info .shuxian {
	MARGIN: 5px 20px; WIDTH: 1px; BACKGROUND: #e5e5e5; HEIGHT: 14px
}
@font-face {
	font-family: iconfont;
	src:url(../iconfont/iconfont.eot?#iefix) format("embedded-opentype"), url(../iconfont/iconfont.woff) format("woff"), url(../iconfont/iconfont.ttf) format("truetype"), url(../iconfont/iconfont.svg#iconfont) format("svg");
}
